<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{99fe9da5-21d4-e511-9417-0050568dc724}</WebResourceId>
  <Name>north52_/formula/incident/QeV/f.99fe9da521d4e51194170050568dc724</Name>
  <DisplayName>32273274-2826-4991-9cff-9b365e9e8aef</DisplayName>
  <Description>North52Formula: Request - Resolution OnChange</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulaincidentQeVf99fe9da521d4e511941700599FE9DA5-21D4-E511-9417-0050568DC724</FileName>
</WebResource>